Subject: Re: [homenet] Incoming chairs for HOMENET

From: Stephen Farrell <[email-masked]>
Date: Wed, 6 Sep 2017 16:19:28 +0100

Hi all,

On 23/07/17 07:42, Terry Manderson wrote:
> Dear WG,
> 
> I am pleased to announce that the new chairs for HOMENET will be
> Barbara Stark and Stephen Farrell.
> 
> Ray has graciously offered to assist in a smooth chair transition by
> staying on until IETF100 (thanks Ray!) so this means for a few month
> HOMENET will have a 3-chair team.
> 
> When will the new chairs take their seats? This coming week I will
> make the changes to the chair roster so that Barbara and Ray will be
> the chairs. In early August Stephen will be added, and then in
> Singapore Ray can finally rest.

Just to note that Terry's now added me as a co-chair, so Ray's
rest is getting closer:-)

I look forward to working with Barbara, Ray and you all to help
the WG complete it's work so feel free to ping me if there's
stuff where I can help,

Cheers,
S.

> 
> Cheers Terry
> 
> 
> 
> 
> _______________________________________________ homenet mailing list 
> [email-masked] https://www.ietf.org/mailman/listinfo/homenet
>